package math.polynomials;

import math.utils.Util;

public class Poly21 {
    public static void main(String[] args) {
        CubicEquat qe = new CubicEquat(1, -5, +8, -6);
        Util.print(qe.toString());
    }
}
